
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-2b8d0682 { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-b335dd9e { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-11d94176 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-2702dad4 { display: none; }
.l-0bd010a9 { font-size: 34px; margin-right: var(--size-xxs); }
.l-f865ce28 { font-size: 24px; font-weight: 600; }
.l-d5e85d1c { -ms-overflow-style: none; scrollbar-width: none; }
.l-c1c8896c { display: none; }
.l-2ab62378 { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-51bcd6ed { position: relative; text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; transition: 0.1s text-shadow ease-in-out; }
.l-51bcd6ed:hover { text-shadow: 0.5px 0 0 currentColor; }
.l-006b0789 { text-shadow: 0.5px 0 0 currentColor; }
.l-006b0789 .l-5eedf2da { background-color: var(--color-text); }
.l-5eedf2da { position: absolute; bottom: -6px; display: block; width: 8px; height: 8px; border-radius: 50%; }
.l-6c2ede13 { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; text-align: center; background-color: transparent; }
.l-6c2ede13:hover { transform: scale(1.05); }
.l-e684ecce { display: none; }
.l-f6f3c324 .l-e684ecce { display: inline; }
.l-f6f3c324 .l-4a4bd2d0 { display: none; }
.l-13cd1d82 { display: none; }
.l-7876a330 { display: none; justify-content: flex-start; align-items: center; padding-bottom: var(--size-xs); }
.l-80f4b8cb { height: auto; display: flex; flex-direction: column; text-align: left; align-items: flex-start; }
.l-80f4b8cb .l-5eedf2da { bottom: 50%; margin-bottom: -4px; left: -5px; }
@media screen and (max-width: 870px) { .l-0bd010a9 { font-size: 28px; }
.l-f865ce28 { font-size: 20px; }
.l-2ab62378 { gap: var(--size-xxs); }
.l-4c13ee63 { display: none; }
.l-13cd1d82 { display: block; }
.l-7876a330.l-8e751aa1 { display: flex; width: 100%; }
 }
.l-d6a771c1 { overflow: hidden; }
.l-94705b1a { padding-left: var(--wrapper-padding); display: flex;  align-items: flex-start; gap: var(--size-s); }
.l-7c798550 { margin-top: auto; }
.l-267b5f24 { flex: 0 1 465px; display: flex; flex-direction: column; align-items: flex-start; }
.l-1b00ae29 { flex: 0 1 726px; }
@media screen and (max-width: 1024px) { .l-94705b1a { gap: var(--size-l); padding: 0 var(--wrapper-padding); flex-direction: column; }
.l-267b5f24 { flex: auto; }
.l-1b00ae29 { flex: auto; border-radius: 0; width: 100vw; position: relative; left: 0; right: 0; margin: 0 calc(-1 * var(--wrapper-padding)); }
 }@media screen and (max-width: 576px) { .l-267b5f24 { text-align: center; align-items: center; }
 }
.l-4855bf51 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-6d5a56ee { text-align: center; }
.l-4855bf51 { column-count: 1; }
 }
.l-aa5e184f { padding: 0; }
@media screen and (max-width: 1280px) { .l-3166d820 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-aa5e184f { padding: 0 var(--wrapper-padding); }
.l-72268d0a { column-count: 1; }
.l-3166d820 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-72268d0a { text-align: center; }
 }
.l-0e1f4b80 { width: 60%; }
.l-cb623707 { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-bb8bb476 { flex: 1; }
.l-79734c21 { position: relative; }
.l-79734c21::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-primary); }
.l-84154f98::before { display: none; }
@media screen and (max-width: 870px) { .l-dc1ea1d4 { flex-direction: column; }
.l-0e1f4b80 { width: 100%; }
.l-cb623707 { display: grid; grid-template-columns: 1fr 1fr; }
.l-cb623707::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-primary); }
.l-cb623707::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-primary); }
.l-79734c21::before { display: none; }
 }@media screen and (max-width: 576px) { .l-0e1f4b80 { text-align: center; }
.l-cb623707 { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-cb623707::before { display: none; }
.l-cb623707::after { display: none; }
.l-79734c21::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-84154f98::before { display: none; }
 }
.l-4bd4e2ac { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.l-4bd4e2ac li { flex: 1; }
.l-b2b536fa { padding: var(--size-m); min-width: 270px; height: 100%; }
.l-c1488df8 { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .l-4bd4e2ac { flex-direction: column; }
.l-b2b536fa { text-align: center; min-width: auto; }
 }
.l-ed9ed3a8 { text-align: center; }

.l-1d2e7738 { display: flex; align-items: center; gap: var(--size-m); }
.l-d1e85e91 { flex: 1; }
.l-398f4370 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-1d2e7738 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-7c08a6ce { text-align: center; }
 }
.l-e92da953 { width: 60%; }
.l-43fa0c44 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-43fa0c44::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-5e1e9854 { flex: 1; }
.l-49b4f7e3 { position: relative; height: 100%; }
.l-49b4f7e3::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-422d5690 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-6b178b47 { flex-direction: column; }
.l-e92da953 { width: 100%; }
.l-43fa0c44 { flex-direction: column; }
.l-43fa0c44::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-49b4f7e3 { display: flex; justify-content: flex-start; align-items: center; }
.l-49b4f7e3::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-422d5690 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-e92da953 { text-align: center; }
.l-43fa0c44::before { left: 57px; }
.l-49b4f7e3::before { left: 50px; }
.l-422d5690 { font-size: 32px; flex: 0 0 75px; }
 }
.l-6318b9c4 { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.l-fbd77249 { grid-column: span 3; }
.l-70dfcd36 { aspect-ratio: 3/2; grid-column: span 2; }
.l-bfe02391 { grid-column: span 3; }
@media screen and (max-width: 768px) { .l-6318b9c4 { grid-template-columns: 1fr; }
.l-70dfcd36 { grid-column: span 3; }
 }
.l-075ff1ac { display: flex; align-items: center; gap: var(--size-m); }
.l-9c73c406 { flex: 1; }
.l-15f54df1 { position: relative; padding: var(--size-m); }
.l-15f54df1::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-64b75161 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-075ff1ac { flex-direction: column; align-items: stretch; }
.l-9c73c406 { flex: auto; }
.l-15f54df1 { padding: var(--size-m) var(--size-s); }
.l-15f54df1::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-15f54df1 { text-align: center; }
 }
.l-ffbae360 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-ffbae360 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-ffbae360 { padding: var(--size-s); }
 }
.l-5396b908 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-4537f3ca { flex: 1; }
.l-7d3ee35b { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-51a6353f { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-c7c76d33 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-5396b908 { flex-direction: column; gap: var(--size-m); }
.l-4537f3ca { text-align: center; }
 }@media screen and (max-width: 576px) { .l-7d3ee35b { gap: var(--size-s); }
.l-51a6353f { flex-direction: column; gap: var(--size-xxs); }
 }
.l-74b65056 { position: relative; gap: var(--size-s); }
.l-74b65056 * { flex: 1; }
.l-8eef990b { width: 80%; margin-inline: auto; }
.l-89ab9036 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.l-849b1d0e { user-select: none; }
.l-849b1d0e[open] .l-2dedf7d1 { transform: scaleY(1); }
.l-fd0bf4ab { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-fd0bf4ab::-webkit-details-marker { display: none; }
.l-2dedf7d1 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.l-2dedf7d1 svg { fill: var(--color-primary); }
.l-f312eea4 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-fd0bf4ab { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-f312eea4 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-74b65056 { flex-direction: column; }
.l-8eef990b { width: 100%; margin-top: var(--size-m); }
.l-89ab9036 { margin-right: var(--size-s); }
 }
.l-68180ef6 { padding: 0; }
@media screen and (max-width: 1280px) { .l-a57d7293 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-68180ef6 { padding: 0 var(--wrapper-padding); }
.l-66d2b078 { column-count: 1; }
.l-a57d7293 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-66d2b078 { text-align: center; }
 }
.l-688c6fc7 { text-align: center; }

.l-0424b6af { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-b5cd0dc4 { flex: 0 1 560px; }
.l-4d9bb088 { flex: 1 1 630px; }
.l-aae00230 { flex: 1; }
.l-f2d352e5 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-c9d50e95 { flex: 1; }
.l-28fea4a8 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-c2e93dad { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-0424b6af { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-b5cd0dc4 { flex: auto; }
.l-4d9bb088 { flex: auto; width: 100%; }
.l-f2d352e5 { margin-top: var(--size-s); }
.l-c9d50e95 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-28fea4a8 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-b5cd0dc4 { text-align: center; }
.l-f2d352e5 { flex-direction: column; }
.l-c9d50e95 { flex: auto; text-align: center; }
.l-28fea4a8 { align-items: center; }
 }
.l-8b475511 { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.l-c00cb045 { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-4e40e497 { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.l-b98fdbad { display: flex; justify-content: flex-start; align-items: center; }
.l-cabf78fa { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-112bdc49 { display: flex; flex-direction: column; }
.l-29619c89 { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
.l-e981d3b5 { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-8b475511 { flex-direction: column-reverse; }
.l-c00cb045 { width: 100%; }
 }@media screen and (max-width: 768px) { .l-8b6cb1dc { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.l-8b6cb1dc .l-b98fdbad { margin-top: 0; }
.l-b98fdbad { align-items: flex-start; flex-direction: column; flex: 1; }
.l-cabf78fa { margin-right: 0; }
.l-112bdc49 { margin-top: var(--size-xs); }
.l-29619c89 { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .l-c00cb045 { text-align: center; }
.l-8b6cb1dc { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-b98fdbad { align-items: center; }
.l-c0d8a2a9 { margin: 0 auto; }
 }

        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-d1ed4bf4 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-8a3b724b { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-5e3ad98f { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-61a58e4a { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-619504eb { display: flex; justify-content: flex-start; }
.l-e1566d3d { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-4adad327 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-75bd9090 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-d43f007f { font-size: 36px; margin-right: var(--size-xs); }
.l-62eb47b2 { font-size: 24px; font-weight: 600; }
.l-af96fa60 { flex: 1; }
.l-f173a407 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-d1362ea9 { margin-left: var(--size-s); }
.l-64c7e4a7 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-62d1fcc2 { flex-direction: column; gap: var(--size-xl); }
.l-75bd9090 { flex: auto; }
.l-5e3ad98f { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-d3a95556 { margin-top: 0; }
.l-d1362ea9 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-8a3b724b { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-61a58e4a { flex: auto; width: 100%; text-align: center; }
.l-d880491b { text-align: center; }
.l-f173a407 { flex-direction: column; align-items: center; }
.l-5e3ad98f { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-9c21d91e { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-9c21d91e svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-9c21d91e { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-abdc7494 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-696861d1 { display: block; }
.l-7169b3c0 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-22996f0d { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-cc509f96 { width: 100%; }
@media screen and (max-width: 768px) { .l-abdc7494 { padding: var(--size-s); }
.l-7169b3c0 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-22996f0d { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-cc509f96 { width: auto; }
 }@media screen and (max-width: 576px) { .l-22996f0d { gap: var(--size-xxs); }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-b36111bc { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-a5361026 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-f50a192e { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-f2cd5e93 { display: none; }
.l-917992c8 { font-size: 34px; margin-right: var(--size-xxs); }
.l-c6a840f7 { font-size: 24px; font-weight: 600; }
.l-e224bcdd { -ms-overflow-style: none; scrollbar-width: none; }
.l-35dd6da5 { display: none; }
.l-4ed7192e { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-65cb0fba { position: relative; text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; transition: 0.1s text-shadow ease-in-out; }
.l-65cb0fba:hover { text-shadow: 0.5px 0 0 currentColor; }
.l-0dbd4313 { text-shadow: 0.5px 0 0 currentColor; }
.l-0dbd4313 .l-0a968685 { background-color: var(--color-text); }
.l-0a968685 { position: absolute; bottom: -6px; display: block; width: 8px; height: 8px; border-radius: 50%; }
.l-f8b5a8c3 { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; text-align: center; background-color: transparent; }
.l-f8b5a8c3:hover { transform: scale(1.05); }
.l-9a01691b { display: none; }
.l-146e3e82 .l-9a01691b { display: inline; }
.l-146e3e82 .l-4f86ebc8 { display: none; }
.l-8ce2fc33 { display: none; }
.l-1af7c1d8 { display: none; justify-content: flex-start; align-items: center; padding-bottom: var(--size-xs); }
.l-e881b4da { height: auto; display: flex; flex-direction: column; text-align: left; align-items: flex-start; }
.l-e881b4da .l-0a968685 { bottom: 50%; margin-bottom: -4px; left: -5px; }
@media screen and (max-width: 870px) { .l-917992c8 { font-size: 28px; }
.l-c6a840f7 { font-size: 20px; }
.l-4ed7192e { gap: var(--size-xxs); }
.l-dc747ff7 { display: none; }
.l-8ce2fc33 { display: block; }
.l-1af7c1d8.l-8ae7c3ce { display: flex; width: 100%; }
 }
.l-6baebaa0 * + * { margin-top: var(--size-xs); }
.l-6baebaa0 ul { list-style: disc; }
.l-6baebaa0 ul li { margin-left: 16px; }


        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-445025aa { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-9812901e { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-41ddd46a { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-6b8d3887 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-c4e119fc { display: flex; justify-content: flex-start; }
.l-fa7634e9 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-b6f90f3e { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-3fea35df { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-b6b37f9e { font-size: 36px; margin-right: var(--size-xs); }
.l-293297e8 { font-size: 24px; font-weight: 600; }
.l-5471ad16 { flex: 1; }
.l-669c2abf { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-bc613ad8 { margin-left: var(--size-s); }
.l-d1c558bf { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-80e4ca03 { flex-direction: column; gap: var(--size-xl); }
.l-3fea35df { flex: auto; }
.l-41ddd46a { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-463b9c46 { margin-top: 0; }
.l-bc613ad8 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-9812901e { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-6b8d3887 { flex: auto; width: 100%; text-align: center; }
.l-3e5db6d9 { text-align: center; }
.l-669c2abf { flex-direction: column; align-items: center; }
.l-41ddd46a { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-803dfb9d { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-803dfb9d svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-803dfb9d { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-212c5739 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-b3b00918 { display: block; }
.l-96c00030 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-3bf67a74 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-b3949474 { width: 100%; }
@media screen and (max-width: 768px) { .l-212c5739 { padding: var(--size-s); }
.l-96c00030 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-3bf67a74 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-b3949474 { width: auto; }
 }@media screen and (max-width: 576px) { .l-3bf67a74 { gap: var(--size-xxs); }
 }
.l-21d239a5 * + * { margin-top: var(--size-xs); }
.l-21d239a5 ul { list-style: disc; }
.l-21d239a5 ul li { margin-left: 16px; }

.l-8e7299a6 * + * { margin-top: var(--size-xs); }
.l-8e7299a6 ul { list-style: disc; }
.l-8e7299a6 ul li { margin-left: 16px; }

.l-2bf01f97 * + * { margin-top: var(--size-xs); }
.l-2bf01f97 ul { list-style: disc; }
.l-2bf01f97 ul li { margin-left: 16px; }
